/* Adjusted CSS Stylesheet For EDS look and feel Applications */

INPUT, SELECT, TEXTAREA
{
	font-size: 12px;
	position: static;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

IMG
{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-width: 0px;
}

BODY 
{ 
	background: #FFFFFF; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
}

FORM 
{ 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

SELECT 
{ 
	border: solid 1px #C1BBAB;
	font-size: 12px;
}

TD 
{ 
	font-size: 12px; 
	text-align:left; 
}


/* Text Styles */

UL, OL 
{ 
	padding: 0; 
	margin: 10px 10px 10px 40px;
}

LI 
{ 
	padding: 0; 
	font-size: 12px; 
	line-height: 2; 
}

.datestamp 
{ 
	font-size: 10px; 
}

.defaultfont 
{ 
	font-size: 11px; 
}
.smallfont 
{ 
	font-size: 11px; 
}
.smallfontright 
{ 
	font-size: 11px; 
	text-align: right
} 
.smallfontcenter 
{ 
	font-size: 11px; 
	text-align: center; 
} 
.textcenter 
{ 
	text-align: center; 
}
.textright 
{ 
	text-align: right; 
}

P.supersmall 
{ 
	font-size: 9px
}

/* styles used by EDS.SystemLib.Client.Web.CustomControns.TabController */
.TabCtl_Container
{
	filter: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00, Duration=.1);
	width: 100%;
}
.TabCtl
{
	border-style: none;
}
.TabCtl_Header
{
	border-style: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;	
}
.TabCtl_HeaderTabs
{
    width: 70px;
	margin: 0;
	padding: 0;
}
.TabCtl_HeaderTabs table
{
	border-collapse: collapse;
	height:25px;
}
.TabCtl_Sep
{
	border-bottom: solid 1px #C1BBAB;
	padding: 5px;
}
.TabCtl_SepImage
{
	height: 100%;
	width: 100%;
}
.TabCtl_TabUnsel
{
	color: #666;
	background-color: #E0DDD5;	
	border-top: solid 1px #C1BBAB;
	border-left: solid 1px #C1BBAB;
	border-right: solid 1px #C1BBAB;
	/*border-bottom: solid 1px #c1bbab; Not selecting a border-bottom is better for FireFox */
	padding: 5px 10px 5px 10px;
}

.TabCtl_TabSel
{
	color: #666;
	background-color: #F5F4F1;
	border-top: solid 1px #C1BBAB;
	border-left: solid 1px #C1BBAB;
	border-right: solid 1px #C1BBAB;
	border-bottom: solid 1px #F5F4F1;
	padding: 5px 10px 5px 10px;
}

.TabCtlRed_TabSel
{
	color: #FFFFFF;

	/*background-color: #FCDAE0;*/	
	background-color: #D8E5F2;
	border-top: solid 1px #C1BBAB;
	border-left: solid 1px #C1BBAB;
	border-right: solid 1px #C1BBAB;
	/*border-bottom: solid 1px #c1bbab; Not selecting a border-bottom is better for FireFox */
	padding: 5px 10px 5px 10px;
}

.TabCtlRed_TabUnsel
{
	color: #FFFFFF;
	/*background-color: #9D102D;*/
	background-color: #B1CBE5;
	border-top: solid 1px #C1BBAB;
	border-left: solid 1px #C1BBAB;
	border-right: solid 1px #C1BBAB; /*border-bottom: solid 1px #c1bbab; Not selecting a border-bottom is better for FireFox */
	padding: 5px 10px 5px 10px;
}

.TabCtl_Title
{
	text-decoration: none;
}

/*
Sorry, none of the browser seems to be able to handle the following properly....
.TabCtl_TabUnsel a:hover
{

	padding: 5px 10px 5px 10px;
	background-color: #f4f3f0;
}
*/

.TabCtl_HeaderRest
{
	border-bottom: solid 1px #C1BBAB;
}
.TabCtl_Content
{
	border-left: solid 1px #C1BBAB;
	border-right: solid 1px #C1BBAB;
	border-bottom: solid 1px #C1BBAB;
	background-color: #F5F4F1;
	margin: 0px;
}

.TabCtl_Title
{
	font-weight: bold;
}

/* --------- Dynamic behaviors --------- */
.HoverGrid
{
  border-style: solid;
  border-width: 1px;
  /* explorer behaviors */
  behavior: url(../../EDS/ClientCanvasScripts/HoverGrid.htc); 
  /* mozilla behaviors */ 
  -moz-binding: url(../EDS/ClientCanvasScripts/HoverGridBindings.xml#HoverGrid.htc);
}

.borderNone
{
	border: none;
}

/* --------- Labels --------- */
.HeaderLabel
{
	background-color: #B1CBE5;
	color: #000000;
	font-weight: bold;
	height: 22px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.FooterLabel
{
	background-color: Transparent;
	color: Black;
	font-weight: bold;
	height: 22px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.TitleFocusLabel
{
	font-weight:normal; font-size: 17px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	padding-left:4px;
	border: 1px solid #C1BBAB;
	background-color: #9D102D;
	width: 100%
}
.TitleLabel
{
	font-weight:normal; font-size: 17px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	padding-left:4px;
	border: 1px solid #C1BBAB;
	background-color: #11568C;
	display:table;
	width: 100%;
	/*filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#11568C,endColorStr=#d8e5f2);*/
}
.LinkLabel
{
	font-weight:normal; font-size: 14px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	padding-left:4px;
	border: 1px solid #C1BBAB;
	background-color: #11568C;
	display:table;
	width: 100%;
	/*filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#11568C,endColorStr=#d8e5f2);*/
}
.headingliableparty
{
	font-weight:normal; font-size: 13px; font-style:oblique; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#000000;
	padding-left:4px;
	border: 1px solid #11568C;
	background-color: #F5F4F1;
	display:table;
	width: 100%
}

.contentscroll
{
	/****************************************/
	/* Set scrollbalk to the content window */
	/****************************************/
	width:100%;
	height:100%;
	position: relative;
	overflow-x: visible;
	overflow-y: auto;

	/*position: absolute;*/
	/*bottom: 0;*/
	/*overflow:auto;*/
}

.smalllabel
{
	font-weight:normal; font-size: 13px; font-style:oblique; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#000000;
	padding-left:4px;
	border: 1px solid #11568C;
	background-color: #F5F4F1;
	display:table;
	width: 100%
}

.ApplicationTitleLabel
{
	font-weight:bold; font-size: 24px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#11568C;
	background-color: transparent;
}
.ApplicationTitleLabelDEV
{
	font-weight:bold; font-size: 24px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:Red;
	background-color: transparent;
}
.ApplicationTitleLabelTST
{
	font-weight:bold; font-size: 24px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:Orange;
	background-color: transparent;
}
.ApplicationTitleLabelQAS
{
	font-weight:bold; font-size: 24px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:Green;
	background-color: transparent;
}
.ApplicationTitleLabelPRD
{
	font-weight:bold; font-size: 24px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
	color:#11568C;
	background-color: transparent;
}


.ApplicationBackgroundColor
{
	background-color: lightGreen;
}

.TitleLabel a:link, .TitleLabel a:active
{
	color:#FFFFFF;
}
.TitleLabel a:hover
{
	color:#C1BBAB;	
}



.ExceptionLabel
{
	padding-left: 0px;
	font-weight: bold;
	padding-bottom: 4px;
	width: 100%;
	color: white;
	padding-top: 4px;
	height: 14px;
	display:table;
	background-color: #9D102D;
}


.WarningLabel
{
	padding-left: 0px;
	font-weight: bold;
	padding-bottom: 4px;
	width: 100%;
	color: white;
	padding-top: 4px;
	height: 14px;
	display:table;
	background-color: #11568C;
}

.InformationLabel
{
	padding-left: 0px;
	font-weight: normal;
	font-size: xx-small ;
	padding-bottom: 4px;
	padding-right: 4px;
	color: #11568C;
	padding-top: 4px;
	height: 14px;
	background-color: #B1CBE5;
}
.TextLabel
{
	color: Gray;
	font-weight: bold;
	padding-left: 2px;
}
.GroupLabel
{
	color: black;
	font-weight: bold;
	padding-left: 5px;
}


/* PageMapper controller fields */
.ErrorField
{
	background-color: #9D102D;
}

.ReadOnlyField
{
	 color:#ACA899 ;
}

.TabController .ReadOnlyField
{
	background-color: #EBE9E4;
}
.ReadOnlyNumericField
{
	text-align: right;
	background-color: #EBE9E4;
}
.TabController .ReadOnlyNumericField
{
	background-color: #EBE9E4;
}
.EditableField
{
}
.EditableNumericField
{
	text-align: right;
}


/* Table definitions */
.tableDetail
{
	border-right: 0px;
	padding-right: 3px;
	border-top: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	margin: 0px;
	border-left: 0px;
	width: 100%;
	padding-top: 3px;
	border-bottom: 0px;
	background-color: #D8E5F2;
}

.tabTitle
{
	font-weight: bold;
}

.gridColumnHeader
{
	background-color: #D8E5F2;  font-size: 11px; font-weight: bold; text-align: left;
	height: 14px;
}
.gridItem
{
	color: #000000;
	background-color: #ffffff; 
	height: 17px;
}
.gridAltItem
{ 
	color: #000000;
	background-color: #D1DFE9; 
	height: 17px;
}
.gridSelItem
{ 
	color: #ffffff;
	background-color: #9D102D; 
	height: 17px;
}
.gridUtil
{
	color: #D8E5F2;
	background-color: #98B4C6; 
	height: 14px;
}
.gridHover
{
	/*
	color: White;
	background-color: Green;
	*/
}
.gridSelHover
{
	color: Blue; 
	background-color: #B1CBE5 ;
}

/* Panel definitions */
.groupingMainTable
{
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #C1BBAB;
    margin: 0,0,3,0;
}

.groupingTable
{
	border-style: solid;
	border-width: 1px;
	border-color: #C1BBAB;
}

.spacer
{
	border-top-width: thick;
	border-top-style: dotted;
	border-top-color: black;
}

/* Various */

.Numeric
{
	text-align: right;
}

.Numeric
{
	text-align: right;
}

.Button
{
	font-size: 9pt;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #11568C;
	border-style: outset;
	border-width: 2px;
	width: 96px;
}

.Invisible
{
	display: none;
}

fieldset
{
	border-style: groove;
}


/* --------- Hyperlinks --------- */
A:link
{
	color: Gray;
	font-weight: bold;
	padding-left: 0px;
	text-decoration: none;
}

A:visited
{
	color: Gray;
	font-weight: bold;
	padding-left: 0px;
	text-decoration: none;
}

A:hover
{
	color: Silver;
	font-weight: bold;
	padding-left: 0px;
	text-decoration: none;
}

/* Left Menu */

#leftnav { width: 150px; border-bottom: 8px solid #E0DDD5; color: Gray; font-weight: bold; border-top: 8px solid #E0DDD5; background-color: #F7F5ED; }
#leftnav a.topicoff, #leftnav a.topichide { font-size: 11px; display: block; padding: 6px; border-bottom: 1px solid #C1BBAB; border-top: 1px solid #ffffff;  }
#leftnav a.topicon { font-size: 11px; display: block; background-color: #9D102D; padding: 6px; text-decoration: none;	color: white;	cursor: default; font-weight: bold }
#leftnav a.topichide { display: none; }
#leftnav span a {	margin-left: 10px; }
#leftnav a.topicTitle
{
       text-align: left;
       display: block;
       font-weight: bold;
       font-size: 11px;
       padding: 6px;
       background-color: #336699;
       color: white;
}

/* Top Menu */

.M1
{
	padding-left: 5px; 
	padding-right: 5px; 
	padding-bottom: 5px;
}

.M2
{
	color: White;
}

.M3
{
	color: Fuchsia;
}

.M4
{
	padding-top: 5px;
	padding-left: 10px; 
	padding-bottom: 5px;
	padding-right: 5px;
}

.DynamicMenuStyle
{
}

.M5
{
	color: #9D102D;
}

.M6
{
	background-color: #9D102D;
}
/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:Red;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	height:30px;
	background-image: url(~/images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

.dynamicPopulate_Updating 
{
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	padding:2px;
	height:2em;
	margin:5px;
	width:200px;
}

.FixedWidth
{
	width:33%;
}
/* Styles for a table with 3 columns */
TD.TitleColumn3
{
	width: 170px ! important;
	height: 22px ! important;
	vertical-align: middle ! important;
}
TD.FieldColumn3
{
	width: 200px ! important;
	height: 22px ! important;
	vertical-align: middle ! important;
}
TD.FieldColumnDate
{
	width: 120px ! important;
}

TD.SpacerColumn3
{
	width: 15px ! important;
	height: 22px ! important;
}
/* Styles for a table with 3 columns */
TD.TitleColumn2
{
	width: 250px ! important;
	height: 22px ! important;
	vertical-align: middle ! important;
}
TD.FieldColumn2
{
	width: 305px ! important;
	height: 22px ! important;
	vertical-align: middle ! important;
}
TD.SpacerColumn2
{
	width: 15px ! important;
	height: 22px ! important;
}

.HideColumn
{
	display:none;
}

.LabelTextBox{
    border:none;
    overflow:hidden;
    background-color:Transparent;
}

.HideTrackingUnit
{
	visibility :hidden;
}

.ProbeOK
{
	color :White ;
	font-weight:bold;
	text-align :center ;
	background-color :#97F161;
}

.ProbeNOK
{
	color :White ;
	background-color : #FF8080;
	font-weight:bold;
	text-align :center ;
}

.Duration
{
	font-weight:bold;
	color : #FF8040 ;
}